<?php
$z[0]=Array("field","娇躯,体香,醉人,美女,模特万,曦",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","帘子后娇躯体香醉人美女模特万曦媛",118,188);
$z[2][4]['name']="title";
$z[3]=Array("field","",190,229);
$z[3][4]['name']="writer";
$z[4]=Array("field","",231,270);
$z[4][4]['name']="source";
$z[5]=Array("field","",272,312);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",314,351);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L332EE340-131927.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L332H00310-14b62.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L332I4E60-155512.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L332JZ1F-163C3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L332L3B10-1Ja7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L332M3O50-1XZ7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L332N91260-191D1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L332P11220-205353.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L332Q59530-215963.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120127/132L332S01230-22IB.jpg{/dede:img}",353,1486);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L332EE340-131927_lit.jpg",1488,1578);
$z[8][4]['name']="litpic";

?>